Build rpms of Elasticsearch 1.1.2 and all attendant Elasticsearch version-specific plugins

RESOLVED FIXED

Status

RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: cliang, Assigned: cliang)

Tracking

Details

(Whiteboard: [kanban:https://kanbanize.com/ctrl_board/4/1257] )

(Assignee)

Description

4 years ago
It looks like there are no Mozilla-rolled RPMs for Elasticsearch version 1.1.x.  RPMs will also need to built for Elasticsearch plugins that are version specific.  Off of the top of my head, this include elasticsearch-analysis-stempel and elasticsearch-plugin-knapsack.
(Assignee)

Updated

4 years ago
Assignee: server-ops-webops → cliang

Updated

4 years ago
Whiteboard: [kanban:https://kanbanize.com/ctrl_board/4/1257]
(Assignee)

Updated

4 years ago
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
(Assignee)

Comment 1

4 years ago
Also built ES 1.2.4 and attendant stempel plugin.
You need to log in before you can comment on or make changes to this bug.